
.news-item {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    border: solid 1px rgba(255, 255, 255, 0.1);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    &::before
    {
        content: '';
        position: absolute;
        top: 0px;
        left: 0;
        width: 100%;
        height: 0;
        border-width: 1px;
        border-style: solid;
        border-image-source: linear-gradient(90deg, rgba(232, 111, 58, 0) 0%, rgba(250, 255, 255, 0.5) 53.5%, rgba(232, 111, 58, 0) 100%);
        border-image-slice: 1;
        z-index: 2;
        padding: 0;
        margin: 0;
    }

    &::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 0;
        border-width: 1px;
        border-style: solid;
        border-image-source: linear-gradient(90deg, rgba(232, 111, 58, 0) 0%, rgba(250, 255, 255, 0.5) 53.5%, rgba(232, 111, 58, 0) 100%);
        border-image-slice: 1;
        z-index: 2;
    }
}

    pile {
        display:grid;
        grid-template-areas: "pile";
        place-items: center;

        > * {
                grid-area: pile;
            }
    }


.news-item figure {
    position: relative;
    overflow: clip;
    font-weight: normal;
    /*display: inline-block;*/
    margin-block:0;
}

.news-item img{
    display: block;
    /*aspect-ratio: 16/9;*/
    aspect-ratio: 4/3;
    object-fit: cover;
    /*border-radius: 1rem;*/
    filter: brightness(50%);
    transition: all 0.5s ease;
}

    .news-item figcaption {
        /*
        margin-block: 1rem;
        padding: var(--s2);
        background-color: light-dark(var(--color-motion-grey), var(--color-light));
        color: light-dark(var(--color-light), var(--color-motion-grey));
    */
        color: var(--color-light);
        position: absolute;
        bottom: 5%;
        left: 5%;
        width: 90%;
    }

    .news-item:hover svg{
        transform: translateX(5px);
    }

    .news-item figcaption h2,
    .news-item figcaption h3,
    .news-item figcaption h4 {
         color: var(--color-light);
        font-style: normal;
        /*margin-bottom: var(--s3);*/
        text-shadow: 1px 1px 2px black;
    }

    .news-item figcaption > hr {
        width:100%;
        border: none;
        border-bottom: 1px solid var(--color-motion-orange);
    }

    .news-item button {
        background-color: unset;
        text-align: right;
        padding: var(--s2);
    }

.read-btn {
    background-color: transparent !important;
    color: var(--color-light) !important;
    border-color: var(--color-light) !important;
    filter: drop-shadow( 1px 1px 2px rgba(0, 0, 0, 1));
}

/*.read-btn:hover {
    background-color: var(--color-motion-orange) !important;
    color: var(--color-light) !important;
    border-color: var(--color-motion-orange) !important;
}*/

    .read-btn svg {
        transition: all 0.5s ease;
        stroke: var(--color-light);
        text-shadow: 2px 2px 2px black;
    }

.news-item .date {
    position: absolute;
    top: 0;
    left: 0;
    background-color: var(--color-motion-orange);
    color: #000;
    padding: var(--s0);
    border-bottom-right-radius: 1rem;
    border-top-left-radius: 1rem;
    text-shadow: 1px 1px 2px black;
}

.news-item .date span {
    display: block;
    text-align: center;
}

.news-item .date .day {
    font-weight: 700;
    font-size: 24px;
}

.news-item .date .month {
    text-transform: uppercase;
}

.news-item .date .month,
.news-item .date .year {
    font-size: 12px;
}

.news-item .content {
    color: black;
}


.news-item:hover img {
    filter: brightness(100%);
    transform: scale(1.05);
}

.news-item:hover h4 {
    text-decoration: underline;
}

.news-item .tags a:hover {
    color: var(--color-light), light-dark(var(--color-motion-grey));
}


.news-item .tag-grid {
    align-items: end;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    gap: var(--s1);
    position: absolute;
    z-index: 99;
    margin-block: unset !important;
    max-width: 100%;
    /* background-image: linear-gradient(to bottom, var(--color-motion-grey), transparent 30%); */
}

.news-item .tag-grid > * {
    padding: 1rem;
    align-self: start;
}

.news-item time {
    font-weight: 900;
    font-size: var(--s0);
    font-style: italic;
    color: var(--color-motion-orange);
}

.news-item .readMore {
    font-size: var(--s-1);
    background-color: var(--color-motion-orange);
    color: var(--color-motion-light);
    padding: 10px 15px;
    border-radius: 10px;
    text-decoration: none;
}

    .news-item .readMore:hover {
        background-color: var(--color-light);
        color: var(--color-motion-grey);
    }


